Get a completed report
curl --request POST \
--url https://api.riskportal.activeviam.com/api/VarReport/GetReportDataById \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json-patch+json' \
--data '
{
"report_id": "report_id"
}
'import requests
url = "https://api.riskportal.activeviam.com/api/VarReport/GetReportDataById"
payload = { "report_id": "report_id" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json-patch+json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json-patch+json'},
body: JSON.stringify({report_id: 'report_id'})
};
fetch('https://api.riskportal.activeviam.com/api/VarReport/GetReportDataById', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.riskportal.activeviam.com/api/VarReport/GetReportDataById",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'report_id' => 'report_id'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json-patch+json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.riskportal.activeviam.com/api/VarReport/GetReportDataById"
payload := strings.NewReader("{\n \"report_id\": \"report_id\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json-patch+json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.riskportal.activeviam.com/api/VarReport/GetReportDataById")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json-patch+json")
.body("{\n \"report_id\": \"report_id\"\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.riskportal.activeviam.com/api/VarReport/GetReportDataById")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json-patch+json'
request.body = "{\n \"report_id\": \"report_id\"\n}"
response = http.request(request)
puts response.read_body{
"status_message": "status_message",
"time_stamp": "2000-01-23T04:56:07.000+00:00",
"market_data_error_summary": {
"bond_vol_surface_errors": [
{
"bond_short_name": "bond_short_name",
"futures_market_id": "futures_market_id"
},
{
"bond_short_name": "bond_short_name",
"futures_market_id": "futures_market_id"
}
],
"survival_curve_errors": [
{
"issuer_id": "issuer_id",
"default_type": "default_type",
"currency": "currency",
"debt_type": "debt_type",
"issuer_name": "issuer_name"
},
{
"issuer_id": "issuer_id",
"default_type": "default_type",
"currency": "currency",
"debt_type": "debt_type",
"issuer_name": "issuer_name"
}
],
"equity_vol_of_var_curve_errors": [
{
"eq_vol_of_var_index_id": "eq_vol_of_var_index_id",
"eq_vol_of_var_index_ric": "eq_vol_of_var_index_ric"
},
{
"eq_vol_of_var_index_id": "eq_vol_of_var_index_id",
"eq_vol_of_var_index_ric": "eq_vol_of_var_index_ric"
}
],
"commodity_errors": [
{
"commodity_id": "commodity_id",
"commodity_name": "commodity_name"
},
{
"commodity_id": "commodity_id",
"commodity_name": "commodity_name"
}
],
"credit_swaption_vol_cube_errors": [
{
"credit_id": "credit_id",
"name": "name"
},
{
"credit_id": "credit_id",
"name": "name"
}
],
"ir_futures_vol_cube_errors": [
{
"name": "name",
"futures_market_id": "futures_market_id"
},
{
"name": "name",
"futures_market_id": "futures_market_id"
}
],
"credit_event_errors": [
{
"default_date": "default_date",
"bond_id": "bond_id"
},
{
"default_date": "default_date",
"bond_id": "bond_id"
}
],
"recovery_rate_errors": [
{
"issuer_id": "issuer_id",
"bond_id": "bond_id",
"debt_type": "debt_type",
"issuer_name": "issuer_name"
},
{
"issuer_id": "issuer_id",
"bond_id": "bond_id",
"debt_type": "debt_type",
"issuer_name": "issuer_name"
}
],
"rate_asset_errors": [
{
"rate_asset_id": "rate_asset_id",
"reference_date": "reference_date",
"message": "message"
},
{
"rate_asset_id": "rate_asset_id",
"reference_date": "reference_date",
"message": "message"
}
],
"cmdty_vol_surface_errors": [
{
"commodity_id": "commodity_id",
"commodity_name": "commodity_name"
},
{
"commodity_id": "commodity_id",
"commodity_name": "commodity_name"
}
],
"discount_curve_errors": [
{
"currency": "currency"
},
{
"currency": "currency"
}
],
"fx_cross_errors": [
{
"fx_cross_id": "fx_cross_id"
},
{
"fx_cross_id": "fx_cross_id"
}
],
"equity_vol_index_errors": [
{
"eq_vol_index_id": "eq_vol_index_id",
"eq_vol_index_name": "eq_vol_index_name",
"eq_vol_index_ric": "eq_vol_index_ric"
},
{
"eq_vol_index_id": "eq_vol_index_id",
"eq_vol_index_name": "eq_vol_index_name",
"eq_vol_index_ric": "eq_vol_index_ric"
}
],
"dividend_index_errors": [
{
"dividend_index_id": "dividend_index_id",
"dividend_index_name": "dividend_index_name",
"dividend_index_ric": "dividend_index_ric"
},
{
"dividend_index_id": "dividend_index_id",
"dividend_index_name": "dividend_index_name",
"dividend_index_ric": "dividend_index_ric"
}
],
"bond_yield_curve_errors": [
{
"issuer_id": "issuer_id",
"currency": "currency",
"debt_type": "debt_type",
"issuer_name": "issuer_name"
},
{
"issuer_id": "issuer_id",
"currency": "currency",
"debt_type": "debt_type",
"issuer_name": "issuer_name"
}
],
"equity_asset_errors": [
{
"notes": "notes",
"asset_edi_code": "asset_edi_code",
"asset_ric": "asset_ric",
"asset_x_ignite_code": "asset_x_ignite_code",
"asset_id": "asset_id"
},
{
"notes": "notes",
"asset_edi_code": "asset_edi_code",
"asset_ric": "asset_ric",
"asset_x_ignite_code": "asset_x_ignite_code",
"asset_id": "asset_id"
}
],
"calendar_errors": [
"calendar_errors",
"calendar_errors"
],
"dividend_index_vol_surface_errors": [
{
"dividend_index_id": "dividend_index_id",
"dividend_index_ric": "dividend_index_ric"
},
{
"dividend_index_id": "dividend_index_id",
"dividend_index_ric": "dividend_index_ric"
}
],
"fx_fx_correlation_errors": [
{
"fx_cross2_name": "fx_cross2_name",
"fx_cross1_id": "fx_cross1_id",
"fx_cross1_name": "fx_cross1_name",
"fx_cross2_id": "fx_cross2_id"
},
{
"fx_cross2_name": "fx_cross2_name",
"fx_cross1_id": "fx_cross1_id",
"fx_cross1_name": "fx_cross1_name",
"fx_cross2_id": "fx_cross2_id"
}
],
"equity_vol_surface_errors": [
{
"asset_ric": "asset_ric",
"asset_id": "asset_id"
},
{
"asset_ric": "asset_ric",
"asset_id": "asset_id"
}
],
"equity_fx_correlation_errors": [
{
"eq_asset_id": "eq_asset_id",
"eq_asset_name": "eq_asset_name",
"fx_cross_id": "fx_cross_id"
},
{
"eq_asset_id": "eq_asset_id",
"eq_asset_name": "eq_asset_name",
"fx_cross_id": "fx_cross_id"
}
],
"swaption_vol_cube_errors": [
{
"rate_asset_id": "rate_asset_id"
},
{
"rate_asset_id": "rate_asset_id"
}
],
"andersen_buffum_parameters_errors": [
{
"equity_id": "equity_id"
},
{
"equity_id": "equity_id"
}
],
"credit_index_correlation_errors": [
{
"index_id": "index_id",
"index_name": "index_name"
},
{
"index_id": "index_id",
"index_name": "index_name"
}
],
"equity_vol_index_vol_surface_errors": [
{
"eq_vol_index_id": "eq_vol_index_id",
"eq_vol_index_ric": "eq_vol_index_ric"
},
{
"eq_vol_index_id": "eq_vol_index_id",
"eq_vol_index_ric": "eq_vol_index_ric"
}
],
"fx_vol_of_var_curve_errors": [
{
"fx_vol_of_var_index_ric": "fx_vol_of_var_index_ric",
"fx_vol_of_var_index_id": "fx_vol_of_var_index_id"
},
{
"fx_vol_of_var_index_ric": "fx_vol_of_var_index_ric",
"fx_vol_of_var_index_id": "fx_vol_of_var_index_id"
}
],
"equity_equity_correlation_errors": [
{
"asset1_name": "asset1_name",
"asset2_name": "asset2_name",
"asset1_id": "asset1_id",
"asset2_id": "asset2_id"
},
{
"asset1_name": "asset1_name",
"asset2_name": "asset2_name",
"asset1_id": "asset1_id",
"asset2_id": "asset2_id"
}
],
"fx_vol_surface_errors": [
{
"fx_cross_id": "fx_cross_id"
},
{
"fx_cross_id": "fx_cross_id"
}
]
},
"portfolio_name": "portfolio_name",
"scenarios": [
{
"scenario_name": "scenario_name",
"scenario_description": "scenario_description"
},
{
"scenario_name": "scenario_name",
"scenario_description": "scenario_description"
}
],
"tradable_var_statistics": [
{
"expected_shortfall_pct": 5.637376656633329,
"var": 4.145608029883936,
"worst_loss": 1.0246457001441578,
"message": "message",
"worst_day_index": 1,
"valid": true,
"var_pct": 7.386281948385884,
"marginal_var_pct": 7.061401241503109,
"std_dev": 3.616076749251911,
"mean": 9.301444243932576,
"expected_shortfall": 5.962133916683182,
"marginal_var": 2.3021358869347655,
"name": "name",
"std_dev_pct": 2.027123023002322,
"component_var_pct": 1.4658129805029452,
"id": "id",
"worst_day": "2000-01-23T04:56:07.000+00:00",
"component_var": 6.027456183070403
},
{
"expected_shortfall_pct": 5.637376656633329,
"var": 4.145608029883936,
"worst_loss": 1.0246457001441578,
"message": "message",
"worst_day_index": 1,
"valid": true,
"var_pct": 7.386281948385884,
"marginal_var_pct": 7.061401241503109,
"std_dev": 3.616076749251911,
"mean": 9.301444243932576,
"expected_shortfall": 5.962133916683182,
"marginal_var": 2.3021358869347655,
"name": "name",
"std_dev_pct": 2.027123023002322,
"component_var_pct": 1.4658129805029452,
"id": "id",
"worst_day": "2000-01-23T04:56:07.000+00:00",
"component_var": 6.027456183070403
}
],
"user_time_zone_id": "user_time_zone_id",
"portfolio_var_statistics": {
"expected_shortfall_pct": 5.637376656633329,
"var": 4.145608029883936,
"worst_loss": 1.0246457001441578,
"message": "message",
"worst_day_index": 1,
"valid": true,
"var_pct": 7.386281948385884,
"marginal_var_pct": 7.061401241503109,
"std_dev": 3.616076749251911,
"mean": 9.301444243932576,
"expected_shortfall": 5.962133916683182,
"marginal_var": 2.3021358869347655,
"name": "name",
"std_dev_pct": 2.027123023002322,
"component_var_pct": 1.4658129805029452,
"id": "id",
"worst_day": "2000-01-23T04:56:07.000+00:00",
"component_var": 6.027456183070403
},
"reporting_currency": "reporting_currency",
"report_id": "report_id",
"portfolio_id": 0,
"report_name": "report_name",
"position_infos": [
{
"notes": "notes",
"level2_portfolio_name": "level2_portfolio_name",
"client_tradable_id": "client_tradable_id",
"asset_id": "asset_id",
"book_name": "book_name",
"client_transaction_id": "client_transaction_id",
"client_parent_entity": "client_parent_entity",
"level5_portfolio_id": 8,
"tradable_id": "tradable_id",
"leg": "leg",
"level3_portfolio_id": 9,
"level1_portfolio_id": 5,
"asset_name": "asset_name",
"instrument_code": "instrument_code",
"sector": "sector",
"string_label8": "string_label8",
"string_label16": "string_label16",
"string_label9": "string_label9",
"string_label15": "string_label15",
"counterparty_name": "counterparty_name",
"string_label6": "string_label6",
"string_label14": "string_label14",
"dealing_bank": "dealing_bank",
"string_label7": "string_label7",
"string_label13": "string_label13",
"string_label19": "string_label19",
"string_label18": "string_label18",
"bond_issuer_type": "bond_issuer_type",
"string_label17": "string_label17",
"decimal_label2": 7.457744773683766,
"date_label2": "2000-01-23T04:56:07.000+00:00",
"decimal_label1": 6.84685269835264,
"string_label12": "string_label12",
"business_unit": "business_unit",
"date_label1": "2000-01-23T04:56:07.000+00:00",
"string_label11": "string_label11",
"string_label10": "string_label10",
"sub_business_unit": "sub_business_unit",
"dealer_status": "dealer_status",
"level1_portfolio_name": "level1_portfolio_name",
"tradable": "tradable",
"string_label1": "string_label1",
"exchange": "exchange",
"string_label4": "string_label4",
"string_label5": "string_label5",
"string_label2": "string_label2",
"string_label3": "string_label3",
"country_of_risk": "country_of_risk",
"fx_cross_id": "fx_cross_id",
"dealing_bank_name": "dealing_bank_name",
"string_label20": "string_label20",
"futures_contract_size": 1.1730742509559433,
"holding": 4.965218492984954,
"level4_portfolio_id": 6,
"counterparty_account": "counterparty_account",
"equity_asset_code": "equity_asset_code",
"level3_portfolio_name": "level3_portfolio_name",
"level2_portfolio_id": 9,
"contract_currency": "contract_currency",
"client": "client",
"calculated_string_label2": "calculated_string_label2",
"calculated_string_label1": "calculated_string_label1",
"calculated_string_label4": "calculated_string_label4",
"client_name": "client_name",
"calculated_string_label3": "calculated_string_label3",
"security_type": "security_type",
"quantity": 9.018348186070783,
"level4_portfolio_name": "level4_portfolio_name",
"book_id": 1,
"team": "team",
"ctpty_string_label2": "ctpty_string_label2",
"ctpty_string_label1": "ctpty_string_label1",
"structure": "structure",
"issuer_name": "issuer_name",
"ctpty_string_label3": "ctpty_string_label3",
"commodity_id": "commodity_id",
"product_type": "product_type",
"counterparty": "counterparty",
"dealer_name": "dealer_name",
"level5_portfolio_name": "level5_portfolio_name",
"fx_cross": "fx_cross",
"strategy": "strategy",
"entity": "entity"
},
{
"notes": "notes",
"level2_portfolio_name": "level2_portfolio_name",
"client_tradable_id": "client_tradable_id",
"asset_id": "asset_id",
"book_name": "book_name",
"client_transaction_id": "client_transaction_id",
"client_parent_entity": "client_parent_entity",
"level5_portfolio_id": 8,
"tradable_id": "tradable_id",
"leg": "leg",
"level3_portfolio_id": 9,
"level1_portfolio_id": 5,
"asset_name": "asset_name",
"instrument_code": "instrument_code",
"sector": "sector",
"string_label8": "string_label8",
"string_label16": "string_label16",
"string_label9": "string_label9",
"string_label15": "string_label15",
"counterparty_name": "counterparty_name",
"string_label6": "string_label6",
"string_label14": "string_label14",
"dealing_bank": "dealing_bank",
"string_label7": "string_label7",
"string_label13": "string_label13",
"string_label19": "string_label19",
"string_label18": "string_label18",
"bond_issuer_type": "bond_issuer_type",
"string_label17": "string_label17",
"decimal_label2": 7.457744773683766,
"date_label2": "2000-01-23T04:56:07.000+00:00",
"decimal_label1": 6.84685269835264,
"string_label12": "string_label12",
"business_unit": "business_unit",
"date_label1": "2000-01-23T04:56:07.000+00:00",
"string_label11": "string_label11",
"string_label10": "string_label10",
"sub_business_unit": "sub_business_unit",
"dealer_status": "dealer_status",
"level1_portfolio_name": "level1_portfolio_name",
"tradable": "tradable",
"string_label1": "string_label1",
"exchange": "exchange",
"string_label4": "string_label4",
"string_label5": "string_label5",
"string_label2": "string_label2",
"string_label3": "string_label3",
"country_of_risk": "country_of_risk",
"fx_cross_id": "fx_cross_id",
"dealing_bank_name": "dealing_bank_name",
"string_label20": "string_label20",
"futures_contract_size": 1.1730742509559433,
"holding": 4.965218492984954,
"level4_portfolio_id": 6,
"counterparty_account": "counterparty_account",
"equity_asset_code": "equity_asset_code",
"level3_portfolio_name": "level3_portfolio_name",
"level2_portfolio_id": 9,
"contract_currency": "contract_currency",
"client": "client",
"calculated_string_label2": "calculated_string_label2",
"calculated_string_label1": "calculated_string_label1",
"calculated_string_label4": "calculated_string_label4",
"client_name": "client_name",
"calculated_string_label3": "calculated_string_label3",
"security_type": "security_type",
"quantity": 9.018348186070783,
"level4_portfolio_name": "level4_portfolio_name",
"book_id": 1,
"team": "team",
"ctpty_string_label2": "ctpty_string_label2",
"ctpty_string_label1": "ctpty_string_label1",
"structure": "structure",
"issuer_name": "issuer_name",
"ctpty_string_label3": "ctpty_string_label3",
"commodity_id": "commodity_id",
"product_type": "product_type",
"counterparty": "counterparty",
"dealer_name": "dealer_name",
"level5_portfolio_name": "level5_portfolio_name",
"fx_cross": "fx_cross",
"strategy": "strategy",
"entity": "entity"
}
],
"scenario_portfolio_var_statistics": [
{
"expected_shortfall_pct": 5.637376656633329,
"var": 4.145608029883936,
"worst_loss": 1.0246457001441578,
"message": "message",
"worst_day_index": 1,
"valid": true,
"var_pct": 7.386281948385884,
"marginal_var_pct": 7.061401241503109,
"std_dev": 3.616076749251911,
"mean": 9.301444243932576,
"expected_shortfall": 5.962133916683182,
"marginal_var": 2.3021358869347655,
"name": "name",
"std_dev_pct": 2.027123023002322,
"component_var_pct": 1.4658129805029452,
"id": "id",
"worst_day": "2000-01-23T04:56:07.000+00:00",
"component_var": 6.027456183070403
},
{
"expected_shortfall_pct": 5.637376656633329,
"var": 4.145608029883936,
"worst_loss": 1.0246457001441578,
"message": "message",
"worst_day_index": 1,
"valid": true,
"var_pct": 7.386281948385884,
"marginal_var_pct": 7.061401241503109,
"std_dev": 3.616076749251911,
"mean": 9.301444243932576,
"expected_shortfall": 5.962133916683182,
"marginal_var": 2.3021358869347655,
"name": "name",
"std_dev_pct": 2.027123023002322,
"component_var_pct": 1.4658129805029452,
"id": "id",
"worst_day": "2000-01-23T04:56:07.000+00:00",
"component_var": 6.027456183070403
}
],
"portfolio_date_time": "2000-01-23T04:56:07.000+00:00",
"status": "none"
}Get a completed report
POST
/
api
/
VarReport
/
GetReportDataById
Get a completed report
curl --request POST \
--url https://api.riskportal.activeviam.com/api/VarReport/GetReportDataById \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json-patch+json' \
--data '
{
"report_id": "report_id"
}
'import requests
url = "https://api.riskportal.activeviam.com/api/VarReport/GetReportDataById"
payload = { "report_id": "report_id" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json-patch+json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json-patch+json'},
body: JSON.stringify({report_id: 'report_id'})
};
fetch('https://api.riskportal.activeviam.com/api/VarReport/GetReportDataById', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.riskportal.activeviam.com/api/VarReport/GetReportDataById",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'report_id' => 'report_id'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json-patch+json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.riskportal.activeviam.com/api/VarReport/GetReportDataById"
payload := strings.NewReader("{\n \"report_id\": \"report_id\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json-patch+json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.riskportal.activeviam.com/api/VarReport/GetReportDataById")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json-patch+json")
.body("{\n \"report_id\": \"report_id\"\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.riskportal.activeviam.com/api/VarReport/GetReportDataById")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json-patch+json'
request.body = "{\n \"report_id\": \"report_id\"\n}"
response = http.request(request)
puts response.read_body{
"status_message": "status_message",
"time_stamp": "2000-01-23T04:56:07.000+00:00",
"market_data_error_summary": {
"bond_vol_surface_errors": [
{
"bond_short_name": "bond_short_name",
"futures_market_id": "futures_market_id"
},
{
"bond_short_name": "bond_short_name",
"futures_market_id": "futures_market_id"
}
],
"survival_curve_errors": [
{
"issuer_id": "issuer_id",
"default_type": "default_type",
"currency": "currency",
"debt_type": "debt_type",
"issuer_name": "issuer_name"
},
{
"issuer_id": "issuer_id",
"default_type": "default_type",
"currency": "currency",
"debt_type": "debt_type",
"issuer_name": "issuer_name"
}
],
"equity_vol_of_var_curve_errors": [
{
"eq_vol_of_var_index_id": "eq_vol_of_var_index_id",
"eq_vol_of_var_index_ric": "eq_vol_of_var_index_ric"
},
{
"eq_vol_of_var_index_id": "eq_vol_of_var_index_id",
"eq_vol_of_var_index_ric": "eq_vol_of_var_index_ric"
}
],
"commodity_errors": [
{
"commodity_id": "commodity_id",
"commodity_name": "commodity_name"
},
{
"commodity_id": "commodity_id",
"commodity_name": "commodity_name"
}
],
"credit_swaption_vol_cube_errors": [
{
"credit_id": "credit_id",
"name": "name"
},
{
"credit_id": "credit_id",
"name": "name"
}
],
"ir_futures_vol_cube_errors": [
{
"name": "name",
"futures_market_id": "futures_market_id"
},
{
"name": "name",
"futures_market_id": "futures_market_id"
}
],
"credit_event_errors": [
{
"default_date": "default_date",
"bond_id": "bond_id"
},
{
"default_date": "default_date",
"bond_id": "bond_id"
}
],
"recovery_rate_errors": [
{
"issuer_id": "issuer_id",
"bond_id": "bond_id",
"debt_type": "debt_type",
"issuer_name": "issuer_name"
},
{
"issuer_id": "issuer_id",
"bond_id": "bond_id",
"debt_type": "debt_type",
"issuer_name": "issuer_name"
}
],
"rate_asset_errors": [
{
"rate_asset_id": "rate_asset_id",
"reference_date": "reference_date",
"message": "message"
},
{
"rate_asset_id": "rate_asset_id",
"reference_date": "reference_date",
"message": "message"
}
],
"cmdty_vol_surface_errors": [
{
"commodity_id": "commodity_id",
"commodity_name": "commodity_name"
},
{
"commodity_id": "commodity_id",
"commodity_name": "commodity_name"
}
],
"discount_curve_errors": [
{
"currency": "currency"
},
{
"currency": "currency"
}
],
"fx_cross_errors": [
{
"fx_cross_id": "fx_cross_id"
},
{
"fx_cross_id": "fx_cross_id"
}
],
"equity_vol_index_errors": [
{
"eq_vol_index_id": "eq_vol_index_id",
"eq_vol_index_name": "eq_vol_index_name",
"eq_vol_index_ric": "eq_vol_index_ric"
},
{
"eq_vol_index_id": "eq_vol_index_id",
"eq_vol_index_name": "eq_vol_index_name",
"eq_vol_index_ric": "eq_vol_index_ric"
}
],
"dividend_index_errors": [
{
"dividend_index_id": "dividend_index_id",
"dividend_index_name": "dividend_index_name",
"dividend_index_ric": "dividend_index_ric"
},
{
"dividend_index_id": "dividend_index_id",
"dividend_index_name": "dividend_index_name",
"dividend_index_ric": "dividend_index_ric"
}
],
"bond_yield_curve_errors": [
{
"issuer_id": "issuer_id",
"currency": "currency",
"debt_type": "debt_type",
"issuer_name": "issuer_name"
},
{
"issuer_id": "issuer_id",
"currency": "currency",
"debt_type": "debt_type",
"issuer_name": "issuer_name"
}
],
"equity_asset_errors": [
{
"notes": "notes",
"asset_edi_code": "asset_edi_code",
"asset_ric": "asset_ric",
"asset_x_ignite_code": "asset_x_ignite_code",
"asset_id": "asset_id"
},
{
"notes": "notes",
"asset_edi_code": "asset_edi_code",
"asset_ric": "asset_ric",
"asset_x_ignite_code": "asset_x_ignite_code",
"asset_id": "asset_id"
}
],
"calendar_errors": [
"calendar_errors",
"calendar_errors"
],
"dividend_index_vol_surface_errors": [
{
"dividend_index_id": "dividend_index_id",
"dividend_index_ric": "dividend_index_ric"
},
{
"dividend_index_id": "dividend_index_id",
"dividend_index_ric": "dividend_index_ric"
}
],
"fx_fx_correlation_errors": [
{
"fx_cross2_name": "fx_cross2_name",
"fx_cross1_id": "fx_cross1_id",
"fx_cross1_name": "fx_cross1_name",
"fx_cross2_id": "fx_cross2_id"
},
{
"fx_cross2_name": "fx_cross2_name",
"fx_cross1_id": "fx_cross1_id",
"fx_cross1_name": "fx_cross1_name",
"fx_cross2_id": "fx_cross2_id"
}
],
"equity_vol_surface_errors": [
{
"asset_ric": "asset_ric",
"asset_id": "asset_id"
},
{
"asset_ric": "asset_ric",
"asset_id": "asset_id"
}
],
"equity_fx_correlation_errors": [
{
"eq_asset_id": "eq_asset_id",
"eq_asset_name": "eq_asset_name",
"fx_cross_id": "fx_cross_id"
},
{
"eq_asset_id": "eq_asset_id",
"eq_asset_name": "eq_asset_name",
"fx_cross_id": "fx_cross_id"
}
],
"swaption_vol_cube_errors": [
{
"rate_asset_id": "rate_asset_id"
},
{
"rate_asset_id": "rate_asset_id"
}
],
"andersen_buffum_parameters_errors": [
{
"equity_id": "equity_id"
},
{
"equity_id": "equity_id"
}
],
"credit_index_correlation_errors": [
{
"index_id": "index_id",
"index_name": "index_name"
},
{
"index_id": "index_id",
"index_name": "index_name"
}
],
"equity_vol_index_vol_surface_errors": [
{
"eq_vol_index_id": "eq_vol_index_id",
"eq_vol_index_ric": "eq_vol_index_ric"
},
{
"eq_vol_index_id": "eq_vol_index_id",
"eq_vol_index_ric": "eq_vol_index_ric"
}
],
"fx_vol_of_var_curve_errors": [
{
"fx_vol_of_var_index_ric": "fx_vol_of_var_index_ric",
"fx_vol_of_var_index_id": "fx_vol_of_var_index_id"
},
{
"fx_vol_of_var_index_ric": "fx_vol_of_var_index_ric",
"fx_vol_of_var_index_id": "fx_vol_of_var_index_id"
}
],
"equity_equity_correlation_errors": [
{
"asset1_name": "asset1_name",
"asset2_name": "asset2_name",
"asset1_id": "asset1_id",
"asset2_id": "asset2_id"
},
{
"asset1_name": "asset1_name",
"asset2_name": "asset2_name",
"asset1_id": "asset1_id",
"asset2_id": "asset2_id"
}
],
"fx_vol_surface_errors": [
{
"fx_cross_id": "fx_cross_id"
},
{
"fx_cross_id": "fx_cross_id"
}
]
},
"portfolio_name": "portfolio_name",
"scenarios": [
{
"scenario_name": "scenario_name",
"scenario_description": "scenario_description"
},
{
"scenario_name": "scenario_name",
"scenario_description": "scenario_description"
}
],
"tradable_var_statistics": [
{
"expected_shortfall_pct": 5.637376656633329,
"var": 4.145608029883936,
"worst_loss": 1.0246457001441578,
"message": "message",
"worst_day_index": 1,
"valid": true,
"var_pct": 7.386281948385884,
"marginal_var_pct": 7.061401241503109,
"std_dev": 3.616076749251911,
"mean": 9.301444243932576,
"expected_shortfall": 5.962133916683182,
"marginal_var": 2.3021358869347655,
"name": "name",
"std_dev_pct": 2.027123023002322,
"component_var_pct": 1.4658129805029452,
"id": "id",
"worst_day": "2000-01-23T04:56:07.000+00:00",
"component_var": 6.027456183070403
},
{
"expected_shortfall_pct": 5.637376656633329,
"var": 4.145608029883936,
"worst_loss": 1.0246457001441578,
"message": "message",
"worst_day_index": 1,
"valid": true,
"var_pct": 7.386281948385884,
"marginal_var_pct": 7.061401241503109,
"std_dev": 3.616076749251911,
"mean": 9.301444243932576,
"expected_shortfall": 5.962133916683182,
"marginal_var": 2.3021358869347655,
"name": "name",
"std_dev_pct": 2.027123023002322,
"component_var_pct": 1.4658129805029452,
"id": "id",
"worst_day": "2000-01-23T04:56:07.000+00:00",
"component_var": 6.027456183070403
}
],
"user_time_zone_id": "user_time_zone_id",
"portfolio_var_statistics": {
"expected_shortfall_pct": 5.637376656633329,
"var": 4.145608029883936,
"worst_loss": 1.0246457001441578,
"message": "message",
"worst_day_index": 1,
"valid": true,
"var_pct": 7.386281948385884,
"marginal_var_pct": 7.061401241503109,
"std_dev": 3.616076749251911,
"mean": 9.301444243932576,
"expected_shortfall": 5.962133916683182,
"marginal_var": 2.3021358869347655,
"name": "name",
"std_dev_pct": 2.027123023002322,
"component_var_pct": 1.4658129805029452,
"id": "id",
"worst_day": "2000-01-23T04:56:07.000+00:00",
"component_var": 6.027456183070403
},
"reporting_currency": "reporting_currency",
"report_id": "report_id",
"portfolio_id": 0,
"report_name": "report_name",
"position_infos": [
{
"notes": "notes",
"level2_portfolio_name": "level2_portfolio_name",
"client_tradable_id": "client_tradable_id",
"asset_id": "asset_id",
"book_name": "book_name",
"client_transaction_id": "client_transaction_id",
"client_parent_entity": "client_parent_entity",
"level5_portfolio_id": 8,
"tradable_id": "tradable_id",
"leg": "leg",
"level3_portfolio_id": 9,
"level1_portfolio_id": 5,
"asset_name": "asset_name",
"instrument_code": "instrument_code",
"sector": "sector",
"string_label8": "string_label8",
"string_label16": "string_label16",
"string_label9": "string_label9",
"string_label15": "string_label15",
"counterparty_name": "counterparty_name",
"string_label6": "string_label6",
"string_label14": "string_label14",
"dealing_bank": "dealing_bank",
"string_label7": "string_label7",
"string_label13": "string_label13",
"string_label19": "string_label19",
"string_label18": "string_label18",
"bond_issuer_type": "bond_issuer_type",
"string_label17": "string_label17",
"decimal_label2": 7.457744773683766,
"date_label2": "2000-01-23T04:56:07.000+00:00",
"decimal_label1": 6.84685269835264,
"string_label12": "string_label12",
"business_unit": "business_unit",
"date_label1": "2000-01-23T04:56:07.000+00:00",
"string_label11": "string_label11",
"string_label10": "string_label10",
"sub_business_unit": "sub_business_unit",
"dealer_status": "dealer_status",
"level1_portfolio_name": "level1_portfolio_name",
"tradable": "tradable",
"string_label1": "string_label1",
"exchange": "exchange",
"string_label4": "string_label4",
"string_label5": "string_label5",
"string_label2": "string_label2",
"string_label3": "string_label3",
"country_of_risk": "country_of_risk",
"fx_cross_id": "fx_cross_id",
"dealing_bank_name": "dealing_bank_name",
"string_label20": "string_label20",
"futures_contract_size": 1.1730742509559433,
"holding": 4.965218492984954,
"level4_portfolio_id": 6,
"counterparty_account": "counterparty_account",
"equity_asset_code": "equity_asset_code",
"level3_portfolio_name": "level3_portfolio_name",
"level2_portfolio_id": 9,
"contract_currency": "contract_currency",
"client": "client",
"calculated_string_label2": "calculated_string_label2",
"calculated_string_label1": "calculated_string_label1",
"calculated_string_label4": "calculated_string_label4",
"client_name": "client_name",
"calculated_string_label3": "calculated_string_label3",
"security_type": "security_type",
"quantity": 9.018348186070783,
"level4_portfolio_name": "level4_portfolio_name",
"book_id": 1,
"team": "team",
"ctpty_string_label2": "ctpty_string_label2",
"ctpty_string_label1": "ctpty_string_label1",
"structure": "structure",
"issuer_name": "issuer_name",
"ctpty_string_label3": "ctpty_string_label3",
"commodity_id": "commodity_id",
"product_type": "product_type",
"counterparty": "counterparty",
"dealer_name": "dealer_name",
"level5_portfolio_name": "level5_portfolio_name",
"fx_cross": "fx_cross",
"strategy": "strategy",
"entity": "entity"
},
{
"notes": "notes",
"level2_portfolio_name": "level2_portfolio_name",
"client_tradable_id": "client_tradable_id",
"asset_id": "asset_id",
"book_name": "book_name",
"client_transaction_id": "client_transaction_id",
"client_parent_entity": "client_parent_entity",
"level5_portfolio_id": 8,
"tradable_id": "tradable_id",
"leg": "leg",
"level3_portfolio_id": 9,
"level1_portfolio_id": 5,
"asset_name": "asset_name",
"instrument_code": "instrument_code",
"sector": "sector",
"string_label8": "string_label8",
"string_label16": "string_label16",
"string_label9": "string_label9",
"string_label15": "string_label15",
"counterparty_name": "counterparty_name",
"string_label6": "string_label6",
"string_label14": "string_label14",
"dealing_bank": "dealing_bank",
"string_label7": "string_label7",
"string_label13": "string_label13",
"string_label19": "string_label19",
"string_label18": "string_label18",
"bond_issuer_type": "bond_issuer_type",
"string_label17": "string_label17",
"decimal_label2": 7.457744773683766,
"date_label2": "2000-01-23T04:56:07.000+00:00",
"decimal_label1": 6.84685269835264,
"string_label12": "string_label12",
"business_unit": "business_unit",
"date_label1": "2000-01-23T04:56:07.000+00:00",
"string_label11": "string_label11",
"string_label10": "string_label10",
"sub_business_unit": "sub_business_unit",
"dealer_status": "dealer_status",
"level1_portfolio_name": "level1_portfolio_name",
"tradable": "tradable",
"string_label1": "string_label1",
"exchange": "exchange",
"string_label4": "string_label4",
"string_label5": "string_label5",
"string_label2": "string_label2",
"string_label3": "string_label3",
"country_of_risk": "country_of_risk",
"fx_cross_id": "fx_cross_id",
"dealing_bank_name": "dealing_bank_name",
"string_label20": "string_label20",
"futures_contract_size": 1.1730742509559433,
"holding": 4.965218492984954,
"level4_portfolio_id": 6,
"counterparty_account": "counterparty_account",
"equity_asset_code": "equity_asset_code",
"level3_portfolio_name": "level3_portfolio_name",
"level2_portfolio_id": 9,
"contract_currency": "contract_currency",
"client": "client",
"calculated_string_label2": "calculated_string_label2",
"calculated_string_label1": "calculated_string_label1",
"calculated_string_label4": "calculated_string_label4",
"client_name": "client_name",
"calculated_string_label3": "calculated_string_label3",
"security_type": "security_type",
"quantity": 9.018348186070783,
"level4_portfolio_name": "level4_portfolio_name",
"book_id": 1,
"team": "team",
"ctpty_string_label2": "ctpty_string_label2",
"ctpty_string_label1": "ctpty_string_label1",
"structure": "structure",
"issuer_name": "issuer_name",
"ctpty_string_label3": "ctpty_string_label3",
"commodity_id": "commodity_id",
"product_type": "product_type",
"counterparty": "counterparty",
"dealer_name": "dealer_name",
"level5_portfolio_name": "level5_portfolio_name",
"fx_cross": "fx_cross",
"strategy": "strategy",
"entity": "entity"
}
],
"scenario_portfolio_var_statistics": [
{
"expected_shortfall_pct": 5.637376656633329,
"var": 4.145608029883936,
"worst_loss": 1.0246457001441578,
"message": "message",
"worst_day_index": 1,
"valid": true,
"var_pct": 7.386281948385884,
"marginal_var_pct": 7.061401241503109,
"std_dev": 3.616076749251911,
"mean": 9.301444243932576,
"expected_shortfall": 5.962133916683182,
"marginal_var": 2.3021358869347655,
"name": "name",
"std_dev_pct": 2.027123023002322,
"component_var_pct": 1.4658129805029452,
"id": "id",
"worst_day": "2000-01-23T04:56:07.000+00:00",
"component_var": 6.027456183070403
},
{
"expected_shortfall_pct": 5.637376656633329,
"var": 4.145608029883936,
"worst_loss": 1.0246457001441578,
"message": "message",
"worst_day_index": 1,
"valid": true,
"var_pct": 7.386281948385884,
"marginal_var_pct": 7.061401241503109,
"std_dev": 3.616076749251911,
"mean": 9.301444243932576,
"expected_shortfall": 5.962133916683182,
"marginal_var": 2.3021358869347655,
"name": "name",
"std_dev_pct": 2.027123023002322,
"component_var_pct": 1.4658129805029452,
"id": "id",
"worst_day": "2000-01-23T04:56:07.000+00:00",
"component_var": 6.027456183070403
}
],
"portfolio_date_time": "2000-01-23T04:56:07.000+00:00",
"status": "none"
}Authorizations
oauth2apikey
OAuth2 access-token requested from AWS Cognito and provided as a Auth Bearer header
Body
application/json-patch+jsonapplication/jsontext/jsonapplication/*+json
Get report data request
Response
Success
Available options:
Derivitec.Web.Core.Reports.ApiVarReportDataResponse, Derivitec.Web.Core Show child attributes
Show child attributes
Example:
{
"bond_vol_surface_errors": [
{
"bond_short_name": "bond_short_name",
"futures_market_id": "futures_market_id"
},
{
"bond_short_name": "bond_short_name",
"futures_market_id": "futures_market_id"
}
],
"survival_curve_errors": [
{
"issuer_id": "issuer_id",
"default_type": "default_type",
"currency": "currency",
"debt_type": "debt_type",
"issuer_name": "issuer_name"
},
{
"issuer_id": "issuer_id",
"default_type": "default_type",
"currency": "currency",
"debt_type": "debt_type",
"issuer_name": "issuer_name"
}
],
"equity_vol_of_var_curve_errors": [
{
"eq_vol_of_var_index_id": "eq_vol_of_var_index_id",
"eq_vol_of_var_index_ric": "eq_vol_of_var_index_ric"
},
{
"eq_vol_of_var_index_id": "eq_vol_of_var_index_id",
"eq_vol_of_var_index_ric": "eq_vol_of_var_index_ric"
}
],
"commodity_errors": [
{
"commodity_id": "commodity_id",
"commodity_name": "commodity_name"
},
{
"commodity_id": "commodity_id",
"commodity_name": "commodity_name"
}
],
"credit_swaption_vol_cube_errors": [
{ "credit_id": "credit_id", "name": "name" },
{ "credit_id": "credit_id", "name": "name" }
],
"ir_futures_vol_cube_errors": [
{
"name": "name",
"futures_market_id": "futures_market_id"
},
{
"name": "name",
"futures_market_id": "futures_market_id"
}
],
"credit_event_errors": [
{
"default_date": "default_date",
"bond_id": "bond_id"
},
{
"default_date": "default_date",
"bond_id": "bond_id"
}
],
"recovery_rate_errors": [
{
"issuer_id": "issuer_id",
"bond_id": "bond_id",
"debt_type": "debt_type",
"issuer_name": "issuer_name"
},
{
"issuer_id": "issuer_id",
"bond_id": "bond_id",
"debt_type": "debt_type",
"issuer_name": "issuer_name"
}
],
"rate_asset_errors": [
{
"rate_asset_id": "rate_asset_id",
"reference_date": "reference_date",
"message": "message"
},
{
"rate_asset_id": "rate_asset_id",
"reference_date": "reference_date",
"message": "message"
}
],
"cmdty_vol_surface_errors": [
{
"commodity_id": "commodity_id",
"commodity_name": "commodity_name"
},
{
"commodity_id": "commodity_id",
"commodity_name": "commodity_name"
}
],
"discount_curve_errors": [
{ "currency": "currency" },
{ "currency": "currency" }
],
"fx_cross_errors": [
{ "fx_cross_id": "fx_cross_id" },
{ "fx_cross_id": "fx_cross_id" }
],
"equity_vol_index_errors": [
{
"eq_vol_index_id": "eq_vol_index_id",
"eq_vol_index_name": "eq_vol_index_name",
"eq_vol_index_ric": "eq_vol_index_ric"
},
{
"eq_vol_index_id": "eq_vol_index_id",
"eq_vol_index_name": "eq_vol_index_name",
"eq_vol_index_ric": "eq_vol_index_ric"
}
],
"dividend_index_errors": [
{
"dividend_index_id": "dividend_index_id",
"dividend_index_name": "dividend_index_name",
"dividend_index_ric": "dividend_index_ric"
},
{
"dividend_index_id": "dividend_index_id",
"dividend_index_name": "dividend_index_name",
"dividend_index_ric": "dividend_index_ric"
}
],
"bond_yield_curve_errors": [
{
"issuer_id": "issuer_id",
"currency": "currency",
"debt_type": "debt_type",
"issuer_name": "issuer_name"
},
{
"issuer_id": "issuer_id",
"currency": "currency",
"debt_type": "debt_type",
"issuer_name": "issuer_name"
}
],
"equity_asset_errors": [
{
"notes": "notes",
"asset_edi_code": "asset_edi_code",
"asset_ric": "asset_ric",
"asset_x_ignite_code": "asset_x_ignite_code",
"asset_id": "asset_id"
},
{
"notes": "notes",
"asset_edi_code": "asset_edi_code",
"asset_ric": "asset_ric",
"asset_x_ignite_code": "asset_x_ignite_code",
"asset_id": "asset_id"
}
],
"calendar_errors": ["calendar_errors", "calendar_errors"],
"dividend_index_vol_surface_errors": [
{
"dividend_index_id": "dividend_index_id",
"dividend_index_ric": "dividend_index_ric"
},
{
"dividend_index_id": "dividend_index_id",
"dividend_index_ric": "dividend_index_ric"
}
],
"fx_fx_correlation_errors": [
{
"fx_cross2_name": "fx_cross2_name",
"fx_cross1_id": "fx_cross1_id",
"fx_cross1_name": "fx_cross1_name",
"fx_cross2_id": "fx_cross2_id"
},
{
"fx_cross2_name": "fx_cross2_name",
"fx_cross1_id": "fx_cross1_id",
"fx_cross1_name": "fx_cross1_name",
"fx_cross2_id": "fx_cross2_id"
}
],
"equity_vol_surface_errors": [
{
"asset_ric": "asset_ric",
"asset_id": "asset_id"
},
{
"asset_ric": "asset_ric",
"asset_id": "asset_id"
}
],
"equity_fx_correlation_errors": [
{
"eq_asset_id": "eq_asset_id",
"eq_asset_name": "eq_asset_name",
"fx_cross_id": "fx_cross_id"
},
{
"eq_asset_id": "eq_asset_id",
"eq_asset_name": "eq_asset_name",
"fx_cross_id": "fx_cross_id"
}
],
"swaption_vol_cube_errors": [
{ "rate_asset_id": "rate_asset_id" },
{ "rate_asset_id": "rate_asset_id" }
],
"andersen_buffum_parameters_errors": [
{ "equity_id": "equity_id" },
{ "equity_id": "equity_id" }
],
"credit_index_correlation_errors": [
{
"index_id": "index_id",
"index_name": "index_name"
},
{
"index_id": "index_id",
"index_name": "index_name"
}
],
"equity_vol_index_vol_surface_errors": [
{
"eq_vol_index_id": "eq_vol_index_id",
"eq_vol_index_ric": "eq_vol_index_ric"
},
{
"eq_vol_index_id": "eq_vol_index_id",
"eq_vol_index_ric": "eq_vol_index_ric"
}
],
"fx_vol_of_var_curve_errors": [
{
"fx_vol_of_var_index_ric": "fx_vol_of_var_index_ric",
"fx_vol_of_var_index_id": "fx_vol_of_var_index_id"
},
{
"fx_vol_of_var_index_ric": "fx_vol_of_var_index_ric",
"fx_vol_of_var_index_id": "fx_vol_of_var_index_id"
}
],
"equity_equity_correlation_errors": [
{
"asset1_name": "asset1_name",
"asset2_name": "asset2_name",
"asset1_id": "asset1_id",
"asset2_id": "asset2_id"
},
{
"asset1_name": "asset1_name",
"asset2_name": "asset2_name",
"asset1_id": "asset1_id",
"asset2_id": "asset2_id"
}
],
"fx_vol_surface_errors": [
{ "fx_cross_id": "fx_cross_id" },
{ "fx_cross_id": "fx_cross_id" }
]
}
Show child attributes
Show child attributes
Example:
{
"expected_shortfall_pct": 5.637376656633329,
"var": 4.145608029883936,
"worst_loss": 1.0246457001441578,
"message": "message",
"worst_day_index": 1,
"valid": true,
"var_pct": 7.386281948385884,
"marginal_var_pct": 7.061401241503109,
"std_dev": 3.616076749251911,
"mean": 9.301444243932576,
"expected_shortfall": 5.962133916683182,
"marginal_var": 2.3021358869347655,
"name": "name",
"std_dev_pct": 2.027123023002322,
"component_var_pct": 1.4658129805029452,
"id": "id",
"worst_day": "2000-01-23T04:56:07.000+00:00",
"component_var": 6.027456183070403
}
Show child attributes
Show child attributes
- Option 1
- Option 2
- Option 3
- Option 4
- Option 5
- Option 6
- Option 7
- Option 8
- Option 9
- Option 10
- Option 11
- Option 12
- Option 13
- Option 14
- Option 15
Show child attributes
Show child attributes
Example:
{
"scenario_name": "scenario_name",
"scenario_description": "scenario_description"
}
Available options:
none, succeeded, failed, running, warning Show child attributes
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?